phpmyadmin的錯誤

edited 十月 2013 in PHP新手區
mysqlnd cannot connect to MySQL 4.1+ using old authentication



嗯嗯 我如果把mysql的密碼改了 phpmyadmin就會出現這行錯誤
為什麼呢??

原始討論: http://twpug.net/x/modules/newbb/viewtopic.php?topic_id=4383

評論

Sign In or Register to comment.